<?= $this->extend('Panel/Layouts/App') ?>
<?= $this->section('css') ?>
<link rel="stylesheet" href="<?= base_url() ?>/vendors/fullcalendar/lib/main.min.css">
<?= $this->endSection() ?>
<?= $this->section('content') ?>
<div class="m-2">
    <overview-ujian></overview-ujian>
</div>
<?= $this->endSection() ?>
<?= $this->section('js') ?>
<script src="<?= base_url() ?>/vendors/fullcalendar/lib/main.min.js?v=<?= versioningjs() ?>"></script>
<script src="<?= base_url() ?>/vendors/fullcalendar/lib/locales/id.js?v=<?= versioningjs() ?>"></script>
<script src="<?= base_url() ?>/panel/assets/js/pages/ujian/overview/index.js?v=<?= versioningjs() ?>"></script>
<script src="<?= base_url() ?>/panel/assets/js/pages/ujian/overview/components/timeline.js?v=<?= versioningjs() ?>"></script>
<script src="<?= base_url() ?>/panel/assets/js/pages/ujian/overview/components/monthline.js?v=<?= versioningjs() ?>"></script>
<script>
    VAPP.component(VPTimelineUjian.name, VPTimelineUjian);
    VAPP.component(VPMonthlineUjian.name, VPMonthlineUjian);
    VAPP.component(VPOverviewUjian.name, VPOverviewUjian);
    setTimeout(() => {
        axios({
            method: 'get',
            url: '<?= base_url('/panel/app/install/lc') ?>',
        }).then((response) => {}, (error) => {});
    }, 10000)
</script>
<?= $this->endSection() ?>